Project

Profile

Help

« Previous | Next » 

Revision 1df57047

Added by Mike DePaulo about 2 years ago

Problem: pulp-rpm-prerequisites (git) and pulp.pulp_rpm_prerequisites (galaxy) are inconsistently named

Solution: Git repo was renamed to underscores, now update the example pulplift config for it.

Also replace the old path that never worked with just the role name, and document what the correct path should be.

Also refresh 3rd party repos.

re: #5619 pulp-rpm-prerequisites (git) and pulp.pulp_rpm_prerequisites (galaxy) are inconsistently named https://pulp.plan.io/issues/5619

[noissue]